@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:700);
/**
	
	1) Primary Catalog Navigation
	2) Category Pages
	3) Product Lists
	4) Product Pages

**/
/** 1) Primary Catalog Nav **/
/** ---------------------- **/
/* COURSE NAV */
.course-nav {
  margin: 10px 0 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='white',GradientType=0 );
  padding: 10px;
  padding-left: 20px; }
  .course-nav h3 {
    font-family: "Droid Serif", Georgia, serif;
    font-weight: 700;
    color: #999;
    margin: 0;
    padding: 0;
    font-size: 16px; }
  .course-nav > ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .course-nav > ul > li {
      padding: 0;
      margin: 10px 0 0; }
      .course-nav > ul > li a {
        display: block;
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 700;
        text-decoration: underline;
        color: #2c4d3a;
        font-size: 16px; }
        .course-nav > ul > li a:hover {
          color: #d24607; }
      .course-nav > ul > li:first-child {
        margin-top: 0; }
      .course-nav > ul > li > ul {
        margin: 0;
        padding: 0; }
        .course-nav > ul > li > ul li {
          padding: 0 0 0 20px;
          list-style: none;
          margin: 0;
          position: relative; }
          .course-nav > ul > li > ul li:before {
            position: absolute;
            content: "\00bb";
            left: 5px;
            top: 1px;
            font-size: 15px;
            font-family: "Droid Sans", Arial, sans-serif;
            font-weight: 700;
            color: #2c4d3a; }
          .course-nav > ul > li > ul li a {
            display: block;
            line-height: 1.5;
            color: #333;
            font-family: "Droid Sans", Arial, sans-serif;
            font-weight: 400;
            text-decoration: underline;
            font-size: 15px; }
            .course-nav > ul > li > ul li a:hover {
              text-decoration: underline; }
  .course-nav #bonus-materials {
    margin-top: 16px; }
    .course-nav #bonus-materials ul {
      margin: 0;
      padding: 0; }
    .course-nav #bonus-materials li {
      padding: 0 0 0 20px;
      list-style: none;
      margin: 0;
      position: relative; }
      .course-nav #bonus-materials li:before {
        position: absolute;
        content: "\00bb";
        left: 5px;
        top: 1px;
        font-size: 15px;
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 700;
        color: #2c4d3a; }
      .course-nav #bonus-materials li a {
        display: block;
        line-height: 1.5;
        color: #333;
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 400;
        text-decoration: underline;
        font-size: 15px; }
        .course-nav #bonus-materials li a:hover {
          text-decoration: underline;
          color: #d24607; }

/* end primary catalog nav */
/** 2) Category Pages **/
/** ----------------- **/
/* Cat description */
.category-description {
  font-family: "Droid Sans", Arial, sans-serif;
  font-weight: 700;
  color: #666;
  font-size: 18px;
  padding-bottom: 15px; }

/* Course type boxes */
ul.category-course-type {
  list-style: none;
  margin: 20px 0 0;
  padding: 0; }
  ul.category-course-type li {
    float: left;
    width: 320px;
    height: 104px;
    background: white;
    background: -moz-linear-gradient(top, white 0%, #e3e3e3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e3e3e3));
    background: -webkit-linear-gradient(top, white 0%, #e3e3e3 100%);
    background: -o-linear-gradient(top, white 0%, #e3e3e3 100%);
    background: -ms-linear-gradient(top, white 0%, #e3e3e3 100%);
    background: linear-gradient(to bottom, white 0%, #e3e3e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#e3e3e3',GradientType=0 );
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    box-shadow: inset 0 2px 2px #999, 0 1px 0 white;
    position: relative; }
    ul.category-course-type li:hover {
      background: #e3e3e3;
      background: -moz-linear-gradient(top, #e3e3e3 0%, white 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3e3e3), color-stop(100%, white));
      background: -webkit-linear-gradient(top, #e3e3e3 0%, white 100%);
      background: -o-linear-gradient(top, #e3e3e3 0%, white 100%);
      background: -ms-linear-gradient(top, #e3e3e3 0%, white 100%);
      background: linear-gradient(to bottom, #e3e3e3 0%, white 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='white',GradientType=0 ); }
    ul.category-course-type li a {
      display: block;
      text-decoration: none; }
    ul.category-course-type li.pdf:before {
      content: "";
      position: absolute;
      left: 15px;
      top: 13px;
      width: 62px;
      height: 76px;
      background: url(../images/icon-pdf-large.png) 0 0 no-repeat; }
    ul.category-course-type li.book {
      margin-right: 20px; }
      ul.category-course-type li.book:before {
        content: "";
        position: absolute;
        left: 10px;
        top: 13px;
        width: 75px;
        height: 76px;
        background: url(../images/icon-book-large.png) 0 0 no-repeat; }
    ul.category-course-type li h3 {
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 700;
      color: #2c4d3a;
      margin: 0;
      padding: 20px 0 0 90px;
      line-height: 1;
      font-size: 18px; }
    ul.category-course-type li p {
      font-size: 13px;
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 400;
      color: #666;
      padding: 6px 8px 0 90px;
      margin: 0; }
    ul.category-course-type li:hover h3 a{
      color: #d24607;
      text-shadow: 1px 1px 3px #ff6; }
    ul.category-course-type li:hover p a {
      color: #666; }

/* end course type boxes */
/** 3) Product Lists **/
/** ---------------- **/
ol.products-list {
  clear: both;
  display: block;
  margin: 0;
  padding: 0px;
/*   background-color: #eef1ee; */
  border: 1px solid #ccc;
  border-radius: 5px; }
  ol.products-list li {
    padding: 5px 10px 18px 10px;
    border-bottom: 1px solid #ccc;
    position: relative;
    overflow: hidden;
    list-style: none; }
    ol.products-list li.product-icon-pdf {
      padding-left: 35px;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      ol.products-list li.product-icon-pdf:after {
        position: absolute;
        content: "";
        width: 18px;
        height: 22px;
        left: 10px;
        top: 19px;
        /* background-image: url(../images/icon-pdf-gray-18px.png); */
        background-image: url('../images/icon-pdf-18px.png');
        background-repeat: no-repeat;
/*
        opacity: 1;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; 
*/
        }
      ol.products-list li.product-icon-pdf:before {
        position: absolute;
        content: "";
        width: 18px;
        height: 22px;
        left: 10px;
        top: 8px;
        /* background-image: url(../images/icon-pdf-18px.png); */
        background-repeat: no-repeat;
/*
        opacity: 0;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; 
*/
        }
/*
      ol.products-list li.product-icon-pdf:hover:before {
        opacity: 1; }
      ol.products-list li.product-icon-pdf:hover:after {
        opacity: 0; }
*/
    ol.products-list li.product-icon-book {
      padding-left: 35px;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      ol.products-list li.product-icon-book:after {
        position: absolute;
        content: "";
        width: 18px;
        height: 18px;
        left: 10px;
        top: 19px;
        /* background-image: url(../images/icon-book-gray-18px.png); */
        background-image: url('../images/icon-book-18px.png');
        background-repeat: no-repeat;
/*
        opacity: 1;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; 
*/
        }
      ol.products-list li.product-icon-book:before {
        position: absolute;
        content: "";
        width: 18px;
        height: 18px;
        left: 10px;
        top: 10px;
        /* background-image: url(../images/icon-book-18px.png); */
        background-repeat: no-repeat;
/*
        opacity: 0;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; 
*/
        }
/*
      ol.products-list li.product-icon-book:hover:before {
        opacity: 1; }
      ol.products-list li.product-icon-book:hover:after {
        opacity: 0; }
*/
    ol.products-list li div.product-name {
      width: 74%;
      font-size: 14px;
      margin: 0;
      padding: 0 0 0 5px;
      float: left;
      position: relative;
      line-height: 1.7; }
      ol.products-list li div.product-name span.course-code {
        display: inline-block;
        width: 44%;
        vertical-align: top; }
      ol.products-list li div.product-name span.course-name {
        width: 200px; /* 36% */
        color: #333;
        font-weight: bold;
        display: inline-block;
        border-left: 1px solid #ccc;
        padding-left: 10px; }
        ol.products-list li div.product-name span.course-name:hover {
			/* color: #2c4d3a; */ 
          }
      ol.products-list li div.product-name a {
        color: #2c4d3a;
        text-decoration: none; }
      ol.products-list li div.product-name a:hover {
	  	/* color: #d24607; */ 
        }
    ol.products-list li button {
      position: absolute;
      right: 10px;
      top: 19px; 
      font-size: 12px;
      }
	  ol.products-list li div.link-learn-addtocart button {
		position: absolute;
		right: 130px;
		top: 19px;
		width: 120px;
		height: 22px;
		font-size: 12px;
		}
		ol.products-list li div.link-learn-addtocart button:after {
		/*
		content: "\00bb";
		display: inline;
		padding-left: 5px;
		*/
		}
    ol.products-list li .old-price,
    ol.products-list li .special-price .price-label {
      display: none; }
    ol.products-list li .price-box {
      font-weight: bold;
      font-size: 14px;
      float: right;
      margin-bottom: 0;
      margin-right: 100px;
      margin-top: 18px; 
      overflow: hidden;
      }

		 ol.products-list li:nth-child(odd){
			background-color: #fffffc;
		}
		ol.products-list li:nth-child(even){
			background-color: #eef1ee;
		}
		ol.products-list li:hover {
			background-color: #ffc;
		}
		ol.products-list li:hover {
			color: #d24607 !important;
		}
		ol.products-list li:hover {
			color: #d24607 !important;
		}
		ol.products-list li:hover a,
		ol.products-list li:hover a span {
			color: inherit !important;
		}
		ol.products-list li:hover a.link-learn {
			color: #ffffff !important;
		}
		ol.products-list .price-box {
			position: absolute;
		    left: 530px;
		    top: 2px;
		    border-left: 1px solid #ccc;
		    padding-left: 10px;
		    border-right: 1px solid #ccc;
		    padding-right: 10px;
		    min-width: 50px;
		}      
      ol.products-list li .price-box .price {
        font-weight: bold;
        font-size: 14px;
        color: #666;
        font-family: Helvetica, Arial;
        display: block;
        text-align: center;
       	}
    ol.products-list li .special-price {
      padding: 0;
      margin-bottom: 0; }
    ol.products-list li .link-learn {
      font-size: smaller;
      text-decoration: none;
      font-weight: bold;
      color: #fff;
      width: 90px !important;
	  height: 22px;
      position: absolute;
      right: 10px;
      top: 19px; }
      ol.products-list li .link-learn:after {
        /*
        content: "\00bb";
        display: inline;
        padding-left: 5px; 
        */
        }
    ol.products-list li:hover {
	/* background: #ffc; */ 
      }

/** 4) Product Pages **/
/** ---------------- **/
.product-name h2 {
  font-family: "Droid Sans", Arial, sans-serif;
  font-weight: 700;
  color: #666;
  font-size: 20px;
  padding: 0 0 10px;
  margin: 0;
  line-height: 1.25; }

/* product info */
.product-info .box-description {
  margin: 15px 0px 25px 0px; }
.product-info .product-name {
	border-bottom: 1px solid #ccc;
}
.box-description {
	color: #333;
    line-height: 1.5;
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 15px;	
}
.box-description ul {
	margin-left: 30px;
}
.box-description li {
	margin-bottom: 4px;
	list-style-type: disc;
}
.product-info .course-type {
  padding: 5px;
  background: #f4f4f4;
  
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  font-weight: bold;
  color: #2c4d3a;
  margin-bottom: 10px; }
.product-info .course-pdf {
  background: url('../images/icon-pdf-18px.png') left no-repeat; }
.product-info .course-book {
  background: url('../images/icon-book-18px.png') left no-repeat; }
.product-info .course-pdf,
.product-info .course-book {
  padding-left: 25px;
  background-position-y: 7px; }

/* product actions */
.product-actions {
  margin-top: 10px; }
  .product-actions .availability {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #999;
    font-weight: bold;
    padding: 0; }
    .product-actions .availability span {
      font-size: 13px;
      color: #2c4d3a; }
    .product-actions .availability.in-stock span {
      display: inline-block; }
    .product-actions .availability.out-of-stock span {
      display: block;
      font-size: 16px;
      color: red; }
  .product-actions .price-box {
    margin: 0px 0px 25px 0px; }
  .product-actions .price-box .regular-price {
  	display: block;
    margin: 25px 0px 0px 0px; }
    .product-actions .price-box .price {
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 700;
      color: #2c4d3a;
      font-size: 28px; }
  .product-actions .add-to-cart label {
    display: inline-block;
    font-weight: bold;
    color: #333;
    vertical-align: top;
    margin-top: 4px;
    padding-right: 5px; }
  .product-actions .add-to-cart input.input-text.qty {
    display: inline-block;
    width: 75px; }
  .product-actions .add-to-cart button {
    display: block;
    width: 100%; }
  .product-actions .block-related {
    margin: 15px 0 0; }
    .product-actions .block-related .block-title {
      border-bottom: 1px solid #ccc;
      color: #999;
      padding: 5px; }
    .product-actions .block-related ul {
      list-style: none;
      margin: 0;
      padding: 10px 0 0; }
    .product-actions .block-related li {
      margin: 2px 10px 10px 0px;
      padding: 2px 0;
      font-weight: bold; }
    .product-actions .block-related span {
      color: #2c4d3a; }
    .product-actions .block-related a {
        color: #1b2f23;
        display: inline-flex;
        vertical-align: text-top;
		text-decoration: underline; }
      .product-actions .block-related a:hover {
        color: #d24607; }
